[DM-FFM-StalwartXL UTUIDataProvider_MapInfo]
MapName=DM-FFM-StalwartXL
FriendlyName=FFM-StalwartXL
NumPlayers=4 to 6 Players
PreviewImageMarkup=<Images:DM-FFM-StalwartXL.stalshot>
Description=Stalwart has always been in the tournament , since the beginning , and always will be. Because once you been there... you never want to leave.....or you just cant leave because of the..... CARNAGE! CARNAGE! CARNAGE!
